Subject: Re: bug#76478: 30.0.92; doc-view--revert-buffer fails when saving OpenDocument spreadsheets

From: Eli Zaretskii <[email-masked]>
Date: Sat, 15 Mar 2025 13:12:40 +0200

> From: Tassilo Horn <[email-masked]>
> Cc: [email-masked],   [email-masked],   [email-masked]
> Date: Sat, 01 Mar 2025 13:54:54 +0100
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> >> Cc: [email-masked], [email-masked], [email-masked]
> >> Date: Sun, 23 Feb 2025 11:12:04 +0200
> >> From: Eli Zaretskii <[email-masked]>
> >> 
> >> > From: Tassilo Horn <[email-masked]>
> >> > Cc: Roland Winkler <[email-masked]>,   [email-masked]
> >> > Date: Sun, 23 Feb 2025 10:08:38 +0100
> >> > 
> >> > And Eli, in which version do you want the fix?  I think the issue
> >> > is quite old and as explained above, you will usually only trigger
> >> > it when editing OpenDocument contents which probably is quite
> >> > uncommon.
> >> 
> >> I think fixing this on master should be okay, thanks.
> >
> > Ping!  Tassilo, would you please install your patch?
> 
> Done just now.  Roland, please give it a try.

No further comments within 2 weeks, so I presume the bug was indeed
solved, and I'm therefore closing it.